- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# DelaunayTriangulator File Reference

`#include <osg/ref_ptr>`
`#include <osg/Array>`
`#include <osg/Referenced>`
`#include <osg/CopyOp>`
`#include <osg/PrimitiveSet>`
`#include <osgUtil/Export>`

Include dependency graph for DelaunayTriangulator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::DelaunayTriangulator
| Utility class that triangulates an irregular network of sample points. More...